{
  "ConnectionStrings": {
    "R7StorageServerUserActions": "Username=postgres;Password=saSA123$;Host=192.168.25.113;Port=5432;Database=postgres;",
    "R7StorageServer": "Username=postgres;Password=saSA123$;Host=192.168.25.113;Port=5432;Database=postgres;Pooling=true;Minimum Pool Size=0;Maximum Pool Size=100;Include Error Detail=true;",
    "CommunityRepository": "Server=localhost;UserID=root;Password=p@ssw0rd;Database=r7-office"
  },
  "DbType": "postgre"
}